Top 20 NuGet native Packages

Invalid image
Redistributable components for package 'AWSSDKCPP-MobileAnalytics'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-CloudSearchDomain'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-Firehose'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-ElastiCache'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-CloudTrail'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-CodePipeline'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-STS'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-SES'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-GameLift'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-Kinesis'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-DirectoryService'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-Glacier'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-KMS'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-AutoScaling'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-OpsWorks'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-Core'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-ElasticBeanstalk'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-DynamoDB'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-CloudWatch'. This package should only be installed as a dependency. (This is not the package you are looking for).
Invalid image
Redistributable components for package 'AWSSDKCPP-SimpleDB'. This package should only be installed as a dependency. (This is not the package you are looking for).